/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

/*-----------------------------------------***style header***----------------------------------*/

/************/

.menu-item {
    width: 15%;
	margin-right: 0px !important;
    padding: 0px !important;
}

.menu-item .coherence-core-menu-item {
	padding:5px !important
}

/**********/

.section-header .menu-with-logo .coherence-core-nav-menu {
  align-items: center !important;
}
.section-footer .menu-icon-home > a svg {
  display: none !important;
}
.section-header .menu-center-logo > a:hover {
  background: unset !important;
}
.section-header .coherence-core-nav-menu .menu-icon-rs {
  margin-inline: 5px !important;
}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {
  padding-inline: 5px !important;
}

.page-id-20 .swing {animation:none;}

@media only screen and (min-width: 1025px) {
	.swing {
	animation: swing ease-in-out 4s infinite alternate;
	transform-origin: center -20px;}
	
	.page-id-20 .swing {animation:none;}

@keyframes swing {
	0% { transform: rotate(7deg); }
	100% { transform: rotate(-7deg); }
}
  .section-header .menu-icon-home > a {
    text-indent: -999px;
  }
}
@media only screen and (max-width: 1024px) {
  .section-header .menu-icon-home > a svg {
    display: none !important;
  }
  .section-header .coherence-core-dropdown {
    min-width: 290px !important;
    right: 0px !important;
    left: auto !important;
  }
  .section-header .coherence-core-dropdown .menu-center-logo,
  .section-header .coherence-core-dropdown .menu-icon-rs {
    display: none !important;
  }
}
body .icon_float_num{position:fixed;left:10px;bottom:50%;z-index:99999;width:360px;height:80px;background:linear-gradient(90deg, red 0%, transparent 0% );display:flex;align-items:center;transition:all ease-in-out 0.3s!important;padding:0px;border-radius:15px!important;}
body .icon_float_num img{max-width:60px!important;z-index:1;background:red;border-radius: 50%;padding:5px;}
body .icon_float_num .txt_tel{transform:translatex(-50px);font-size:0px;transition:all ease-in-out 0.3s!important;z-index:0!important;color:#fff;padding:0px;border-radius:0px 10px 10px 0px;font-weight:800;}
body .icon_float_num:hover{background:linear-gradient(90deg, red 100%, transparent 0% )!important;}
body .icon_float_num:hover .txt_tel{transform:translatex(0px)!important;font-size:18px!important;}
body .center{text-align:center!important;}
body .tel_hvr{color:#fff!important;}
body .tel_hvr:hover{text-decoration:underline!important;}
/*------------------------------------------------------***End***------------------------------------------------------*/

a.dib.link_phone1:hover,
a.dib.link_phone2:hover {
  text-decoration: underline;
  text-underline-offset: 4px;
}

/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
body .gallery-icon a:hover img {opacity: 0.8!important;}
body .tel_fixe a:hover{text-decoration:underline;}
/*------------------------------------------------------***End***------------------------------------------------------*/

/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/

/**************************************Style : SLIDER REVOLUTION*********************************/

/**************************************Style : section_presentation*********************************/

/**************************************Style : section_prestations*********************************/
body .prsts .cnt_prest {
  transition: all 0.3s ease-in-out !important;
}
body .prsts .sa_hover_container:hover .cnt_prest {gap: 22px;}

/* body .prsts .cnt_prest .link_prest,.parg_prest{transition:all 1s ease-in-out !important;} */
body .prsts .sa_hover_container {
  position: relative !important;
  margin-bottom: 60px !important;
}
body .prsts .cnt_prest .parg_prest {
  font-size: 16px !important;
}
body .prsts .cnt_prest .parg_prest,
body .prsts .cnt_prest .title_prest {
  margin-bottom: 5px;
  text-align: center !important;
  color: #fff;
}
body .prsts .cnt_prest .title_prest {
  font-size: 24px;
  line-height: 111.3%;
}
body .prsts .cnt_prest .link_prest {
  padding: 15px 30px;
  background: transparent;
  border-radius: 8px;
  border: 1px solid #fff;
  font-size: 16px;
  font-weight: 600 !important;
  font-family: "Open Sans";
  color: #fff;
}
body .prsts .cnt_prest .link_prest:hover {
  background: #fff !important;
  color: var(--e-global-color-color_1) !important;
}
body .prsts .cnt_prest {
  display: flex;
  flex-direction: column;
  padding: 5% !important;
  background: var(--e-global-color-color_1) !important;
  color: #fff;
  border-radius: 5px;
  transform: translateY(322%);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto !important;
  width: calc(100% - 40px);
  height: 15% !important;
  align-items: center;
  justify-content: center;
}
body .prsts .link_prest,
body .prsts .parg_prest {
  display: none;
}
body .prsts .owl-carousel .owl-nav button.owl-prev,
body .prsts .owl-carousel .owl-nav button.owl-next {
  right: 0;
  bottom: -7% !important;
  top: unset !important;
  position: absolute;
  width: 36px !important;
  height: 27px !important;
}
body .prsts .owl-nav {
  max-width: 200px !important;
  position: relative;
  margin: auto;
  height: 50px;
}
body .prsts .white .sa_owl_theme .owl-nav .owl-prev {
  background: url(/wp-content/uploads/2023/06/magasin-de-meubles-demo-06-arrow.png) !important;
}
body .prsts .white .sa_owl_theme .owl-nav .owl-next {
  background: url(/wp-content/uploads/2023/06/magasin-de-meubles-demo-06-arrow_2.png) !important;
}
/**************************************Style : section_Actualites*********************************/
/* .fb_iframe_widget{height: 779px;display:block !important;} */
/* .fb_iframe_widget iframe {
  border: 20px solid var(--e-global-color-color_1) !important;
  border-radius: 50px !important;
}

.fb_iframe_widget:before {
  content: "";
  top: 30%;
  position: absolute;
  width: 10px;
  height: 93px;
  background: var(--e-global-color-color_1) !important;
  right: -4px;
  border-radius: 0px 30px 20px 0px;
} */

/**************************************Style : section_Realisations*********************************/

/**************************************Style : section_valeurs*********************************/

/**************************************Style : section_points_forts*********************************/

/**************************************Style : section_avis*********************************/
body .avis_ggl .ti-widget.ti-goog .ti-footer {
  display: none !important;
}
/* body .avis_ggl .ti-widget .source-Google .ti-star.f {
  filter: grayscale(1) !important;
} */
body .avis_ggl .ti-widget.ti-goog .ti-review-item > .ti-inner {
  border: 2px solid var(--e-global-color-color_1) !important;
}
/* inner page */
body .avis_ggl.pg .ti-reviews-container-wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  width: 100%;
  margin: 0px;
  padding: 0px;
}
body .avis_ggl.pg .ti-review-item.source-Google {
  position: unset !important;
  margin-bottom: 20px;
  width: 33% !important;
  max-width: unset !important;
  flex: unset !important;
}
body .ti-widget.ti-goog .ti-controls {}
.ti-widget.ti-goog .ti-controls .ti-next:before, .ti-widget.ti-goog .ti-controls .ti-prev:before,.ti-widget.ti-goog .ti-controls .ti-next:after, .ti-widget.ti-goog .ti-controls .ti-prev:after,.ti-widget.ti-goog .ti-controls-line .dot{background:var(--e-global-color-color_1) !important;}
/**************************************Style : section_prtnrs*********************************/
body .items_prtnrs .slick-slider .slick-list {
  max-width: 1505px !important;
  margin: auto 8% !important;
}

/*--------------------------------------------------------------***Contact***----------------------------------------------------------------------*/
body
  .section-slide-in-footer-right-center
  .elementor-widget-coherence-core-content-box
  .elementor-coherence-core-content-box-title
  a.dib:hover {
  text-decoration: underline;
  color: #fff;
}
body .crdn_item .coherence-feature-list-item h2 {
  text-align: left !important;
}
body .psts_hm .post-item:last-child {
  margin-right: 0px !important;
}
/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/

/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg {
  width: 130px !important;
  height: auto !important;
}
.coherence-logo svg * {
  fill: var(--e-global-color-color_1) !important;
}
.section-footer .menu-center-logo {
  display: none !important;
}
.menu-main-footer .hide-sub-mn .sub-menu,
.menu-main-footer .hide-sub-mn .sub-arrow {
  display: none !important;
}
body .glr_ftr .coherence-gallery-normal .gallery img {
  max-height: 80px !important;
  width: 100% !important;
}
body .glr_ftr .coherence-gallery-normal .gallery {
  height: unset !important;
}
body .glr_ftr .coherence-gallery-normal .gallery .gallery-item {
  position: unset !important;
}
.coherence-feature-list-item.elementor-repeater-item-0473774,
.coherence-feature-list-item.elementor-repeater-item-5e97025 {
  align-items: flex-start !important;
}

/*------------------------------------------------------***End***------------------------------------------------------*/

/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px) {
  /*style header*/

  /*style main content*/

  /* 	Hover prestations*/
  body .prsts .sa_hover_container:hover {
    overflow: visible !important;
  }
  body .prsts .sa_hover_container:hover .cnt_prest {
    transform: translateY(0%) !important;
    min-height: 70% !important;
  }
  body .prsts .sa_hover_container:hover .link_prest,
  body .prsts .sa_hover_container:hover .parg_prest {
    display: block !important;
  }
/*   body .prsts .sa_hover_container:hover .parg_prest,
  body .prsts .sa_hover_container:hover .title_prest {
    margin-bottom: 25px !important;
  } */
	
	
    .animate_01,.icon_float_num {animation: mymove ease-in-out 1.618s infinite alternate !important;}
    .animate_02 {animation: mymove2 ease-in-out 1.618s infinite alternate !important;}
    .animate_03 {animation: mymove3 ease-in-out 1.618s infinite alternate !important;}
    .animate_04 {animation: mymove4 ease-in-out 1.618s infinite alternate !important;}
    .animate_05 {animation: mymove5 ease-in-out 1.618s infinite!important;}
    @keyframes mymove {from {transform: translatey(-2px);} to {transform: translatey(2px);}}
    @keyframes mymove2 {from {transform: translatey(5px);}to {transform: translatey(-5px);}}
    @keyframes mymove4 {from {transform: scale(1);} to {transform: scale(1.2);}}
    @keyframes mymove3 {from {transform: translatex(-5px);} to {transform: translatex(5px);}}
    @keyframes mymove5{0%{transform:translate(0,0)}50%{transform:translate(0,10px)}100%{transform:translate(0,0)}}
  .animate_01 {
    -webkit-animation: mymove2 ease-in-out 1.618s infinite alternate !important;
    animation: mymove2 ease-in-out 1.618s infinite alternate !important;
  }
  .animate_02 {
    -webkit-animation: mymove ease-in-out 1.618s infinite alternate !important;
    animation: mymove ease-in-out 1.618s infinite alternate !important;
  }
  .animate_04 {
    -webkit-animation: mymove3 2.618s linear infinite !important;
    animation: mymove3 2.618s linear infinite !important;
  }
  @-webkit-keyframes mymove {
    from {
      -webkit-transform: translatey(0px);
      transform: translatey(0px);
    }
    to {
      -webkit-transform: translatey(15px);
      transform: translatey(15px);
    }
  }
  @keyframes mymove {
    from {
      -webkit-transform: translatey(0px);
      transform: translatey(0px);
    }
    to {
      -webkit-transform: translatey(15px);
      transform: translatey(15px);
    }
  }
  @-webkit-keyframes mymove2 {
    from {
      -webkit-transform: translatey(15px);
      transform: translatey(15px);
    }
    to {
      -webkit-transform: translatey(0px);
      transform: translatey(0px);
    }
  }
  @keyframes mymove2 {
    from {
      -webkit-transform: translatey(15px);
      transform: translatey(15px);
    }
    to {
      -webkit-transform: translatey(0px);
      transform: translatey(0px);
    }
  }
  @-webkit-keyframes mymove3 {
    to {
      -webkit-transform: rotate(-360deg);
      transform: rotate(-360deg);
    }
  }
  @keyframes mymove3 {
    to {
      -webkit-transform: rotate(-360deg);
      transform: rotate(-360deg);
    }
  }
  /*style footer*/
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px) {
  /*style header*/

  /*style main content*/

  /*style footer*/
}

/*------------***Large devices (desktops, less than 1361px)***------------*/
	body .section-logo-mobile{position:absolute;left:100px;top:0px;}
@media only screen and (min-width: 1361px){
}
@media only screen and (max-width: 1500px){
		body .section-logo-mobile{left:2%;}

}
@media only screen and (max-width: 1360px) {
  /*style header*/

  /*style main content*/
  body .float_avis {opacity: 0.2;}
	body .section-logo-mobile{left:auto;top:-50px;right:auto!important;}
	

  /*style footer*/
}
body .menu-main-footer a.coherence-core-menu-item:hover,body .menu-main-footer li.current-menu-item a.coherence-core-menu-item {text-decoration:underline!important;}
/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px) {
  /*style header*/

  /*style main content*/

  /*style footer*/
}

@media only screen and (min-width: 1267px) {
}
@media only screen and (max-width: 1200px) {
  /*style header*/

  /*style main content*/

  /*style footer*/
}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1280px) and (min-width:1025px){
	body .menu-with-logo nav>ul>li>a.coherence-core-menu-item{font-size:13px !important;}
}
@media only screen and (max-width: 1024px) and (min-width: 768px){body .icon_float_num{bottom:20%!important;}}
@media only screen and (max-width: 1024px) {
  /*style header*/

  /*style main content*/
  body .prsts .sa_hover_container {
    min-height: 560px !important;
  }
  body .prsts .sa_hover_container:hover .cnt_prest {
    min-height: 75% !important;
  }

  /*style footer*/
}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px) {
  /*style header*/

  /*style main content*/

  /*style footer*/
}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px) {
  /*style header*/

  /*style main content*/
  body .prsts .sa_hover_container {
    min-height: 560px !important;
    margin-bottom: 0px !important;
  }
  body .prsts .cnt_prest .parg_prest,
  body .prsts .cnt_prest .link_prest {
    display: block !important;
  }
  body .prsts .sa_hover_container .cnt_prest {
    transform: translateY(0%) !important;
    height: 90% !important;
	gap:22px !important
  }
  body .avis_ggl.pg .ti-review-item.source-Google {
    width: 50% !important;
  }
  body .avis_ggl.pg {
    padding: 20px 20px 0px !important;
  }
  body .prsts .owl-carousel .owl-nav button.owl-prev,
  body .prsts .owl-carousel .owl-nav button.owl-next {
    bottom: 0px !important;
  }
  body .item_h1 ul.coherence-feature-list {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }
  body .bg_5 {
    background: #f1f1f1 !important;
  }
	
	body .icon_float_num img{max-width: 45px !important;}

  /*style footer*/
}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px) {
  /*style header*/

  /*style main content*/

  /*style footer*/
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) {
  /*style header*/

  /*style main content*/

  /*style footer*/
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px) {
  /*style header*/

  /*style main content*/
  body .avis_ggl.pg .ti-review-item.source-Google {
    width: 100% !important;
  }

  /*style footer*/
  body .menu-footer nav > ul,
  body .menu-footer nav > ul > li {
    width: 100% !important;
    margin: 0px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px) {
  /*style header*/

  /*style main content*/
  body h3 {
    font-size: 22px !important;
  }

  /*style footer*/
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px) {
  /*style header*/

  /*style main content*/
  body .item_h1 ul.coherence-feature-list {
    flex-direction: column !important;
  }

  /*style footer*/
  body .menu-footer nav > ul,
  body .menu-footer nav,
  body .menu-footer nav > ul > li {
    margin: 0px !important;
    display: flex !important;
    flex-direction: column !important;
    align-content: center !important;
    align-items: center !important;
    flex-wrap: wrap !important;
    text-align: center;
  }
	body .icon_float_num{width:300px!important;}
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/
